h1, h2, h3, h4 {
	font-family: arial, verdana;
	color: #000;
	margin: 0px;
	font-weight: bold;
	padding-left: 20px;
}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 18px;
	font-weight: normal;
}

h3 {
	font-size: 16px;
}

h4 {
	padding-left: 40px;
}
ul{
  list-style-type: none;
  padding: 0;
  margin: 0;
}

